#Properties for jd011202.gif
#Sun Dec 02 13:13:37 EST 2001
message=<p>Recent\ repulsive\ entry\ cartoonist\ Jeff\ Danziger\ has\ produced\ this\ marvelously\ subtle\ one,\ a\ rarity\ given\ all\ the\ "war\ fever"\ that's\ been\ consuming\ the\ nation.\ \ It's\ subtle\ because\ nobody\ seems\ to\ care\ anymore\ about\ the\ pension\ issue,\ which\ was\ on\ the\ front\ burner,\ if\ I\ can\ recall\ so\ far\ back,\ on\ September\ 10th.\r\n<p>It's\ intresting\ to\ know\ that\ a\ company\ like\ Enron\ can\ bite\ the\ bullet\ even\ though\ they\ are\ getting\ so\ much\ presidential\ support.\ \ It\ lends\ credibility\ to\ the\ claim\ that\ all\ these\ companies\ are\ on\ the\ verge\ of\ falling\ over\ if\ they\ don't\ get\ an\ immediate\ tax\ break.\ \ On\ the\ other\ hand\ maybe\ the\ management\ really\ just\ bamboozled\ the\ investors\ and\ sacked\ the\ company.\ \ After\ all,\ that's\ what\ usually\ happens.\r\n<p>Significantly,\ it\ points\ out\ the\ need\ for\ social\ security,\ which\ is\ a\ need\ that\ has\ been\ all\ but\ forgotten\ in\ the\ 90's\ with\ neo-liberalism\ dominating\ everyones\ brain\ patterns.\r\n<p>Grandmothers\ remember\ what\ things\ were\ like\ before\ these\ government\ institutions\ existed.\ \ People\ used\ to\ starve\ in\ this\ country.\ \ But\ there\ has\ been\ no\ shortages\ of\ short\ memories.
day=2
author=Jeff\ Danziger
id=1007316817698
year=2001
month=11
